$color_1: inherit;
$color_2: var(--c-texthm);
$color_3: var(--c-primary);
$color_4: #fff;
$color_5: #C70303;
$font-family_1: var(--f-primary);
$background-color_1: var(--c-grey);
$background-color_2: rgba(0, 0, 0, .5);
$background-color_3: transparent;
$background-color_4: var(--c-primary);
$background-color_5: var(--c-primary60);
$background-color_6: #fff;
$background-color_7: #000;
$background-color_8: var(--c-primary50);
$background-color_9: #F7F7F7;
$background-color_10: #EAF8FF;
$background-color_11: rgba(0, 0, 0, .3);
$border-color_1: var(--c-primary);

@import "https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap";
/* =================================
home page style 
==================================== */
/* =================================
===== inner page style 
==================================== */
/* .form-inline */
/* left pannel starts */
/* right pannel starts */
/* center pannel starts */
/* Track */
/* .in-center-section::-webkit-scrollbar-track {
    background: #f1f1f1;
} */
/* Handle */
/* Handle on hover */
/* product section datasheet */
/* =========================
 popup, loader, data-set 
 ===========================*/
/* ==============================
===== media style 
==================================*/
/* don't write below the media section */
// {
// 	--c-primary: #009DEB;
// 	--c-primary50: #88D8FF;
// 	--c-primary60: #D1F0FF;
// 	--c-secondary: ;
// 	--c-grey: #687374;
// 	--c-text: #000;
// 	--c-text50: #A3A3A3;
// 	--c-texthm: #fff;
// 	--f-primary: 'Poppins', sans-serif;
// 	--f-secondary: 'Georgia', sans-serif;
// }


.body {
	width: 100%;
	height: 100vh;
	margin: 0px !important;
	font-family: $font-family_1;

  html {
    width: 100%;
    height: 100vh;
    margin: 0px !important;
  }
}
.li {
	list-style: none;
}
.a {
	color: $color_1;
	text-decoration: none;
	transition: .3s;
}
.hm-bg {
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: -1;
	overflow: hidden;
	background-color: $background-color_1;
	img {
		width: 101%;
		height: 100%;
		object-fit: cover;
		object-position: 100% 50%;
	}
}
.hm-top {
	background-color: $background-color_2;
}
.hm-logo-hldr {
	span {
		font-family: $font-family_1;
		font-size: 1.75rem;
		font-weight: 600;
		color: $color_2;
		border-left: 1px solid var(--c-texthm);
		height: 50px;
		padding-left: 30px;
		display: flex;
		align-items: center;
	}
	img {
		width: 6rem;
	}
}
.hm-top-link {
	gap: 30px;
	margin: 0;
	li {
		font-family: $font-family_1;
		font-size: 1.563rem;
		font-weight: 600;
		color: $color_2;
		a {
			border: 2px solid transparent;
			padding: 8px 20px;
			&:hover {
				color: $color_3;
			}
		}
		&:last-child {
			a {
				border-color: $border-color_1;
				border-radius: 8px;
			}
		}
	}
}
.hm-content {
	width: auto;
	height: auto;
	position: absolute;
	left: 10%;
	top: 30%;
}
.hm-lh-text {
	height: 100%;
	h1 {
		font-family: $font-family_1;
		font-size: 4rem;
		font-weight: 700;
		color: $color_2;
		background: linear-gradient(to right, #BEEAFF 0%, #88D8FF 100%);
		-webkit-background-clip: text;
		-webkit-text-fill-color: transparent;
	}
	p {
		font-family: $font-family_1;
		font-weight: 400;
		font-size: 2.6rem;
		color: $color_2;
	}
}
.hm-hero-btnHdr {
	>button {
		height: 5rem;
		display: flex;
		align-items: center;
		justify-content: center;
		color: $color_4;
		font-size: 1.875rem;
		background-color: $background-color_3;
		border: none;
		span {
			text-indent: 5px;
			transition: .3s;
		}
		&:hover {
			span {
				text-indent: 10px;
			}
		}
	}
	.hm-hero-expbtn {
		background-color: $background-color_4;
		color: $color_2;
		border-radius: 100px;
		padding: 0 30px;
	}
	.hm-hero-videobtn {
		gap: 10px;
		img {
			max-width: 30px;
		}
	}
}
.in-btn-cmn {
	height: 2.5rem;
	border-radius: 0.625rem;
	border: none;
	background-color: $background-color_3;
	padding: 0 10px;
	font-size: 1.25rem;
	line-height: 2.5rem;
	img {
		height: 1.2rem;
	}
}
.in-btn-primary {
	background-color: $background-color_4;
	color: $color_2;
}
.in-btn-pb {
	border: 1px solid var(--c-primary);
	color: $color_3;
}
.in-btn-delete {
	border: 1px solid #C70303;
	color: $color_5;
}
.in-btn-p50 {
	background-color: $background-color_5;
	color: $color_3;
}
.in-bg {
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: -1;
	overflow: hidden;
	background-color: $background-color_6;
	img {
		width: 100%;
		height: 100%;
		object-fit: cover;
		object-position: 100% 50%;
	}
}
.in-logo {
	display: flex;
	align-items: center;
	color: $color_2;
	font-size: 1.063rem;
	font-weight: 300;
	.in-logo-hld {
		img {
			height: 2.2rem;
		}
	}
}
.in-search-top {
	background-color: $background-color_7;
	height: 3.5rem;
	div {
		width: 33%;
		height: 100%;
	}
	.in-top-search {
		width: 21.5rem;
	}
}
.in-left-section {
	flex: 0 0 5.188rem;
	box-shadow: 0px 0px 6px #0000004D;
}
.in-ltlist {
	padding-left: 0;
	li {
		padding-right: 15%;
		margin-bottom: 5px;
		a {
			width: 100%;
			height: 2.375rem;
			display: block;
			background-repeat: no-repeat;
			background-size: 1.25rem;
			background-position: center;
			text-indent: -999px;
			border-radius: 0px 100px 100px 0px;
			&:hover {
				background-color: $background-color_8;
			}
			&:active {
				background-color: $background-color_8;
			}
			&:focus {
				background-color: $background-color_8;
			}
		}
		a.active {
			background-color: $background-color_8;
		}
	}
	li.in-list1 {
		a {
			background-image: url("../images/icon-list1.svg");
		}
	}
	li.in-list2 {
		a {
			background-image: url("../images/icon-list2.svg");
		}
	}
	li.in-list-manual {
		a {
			background-image: url("../images/icon_manual.png");
		}
	}
	li.in-list3 {
		a {
			background-image: url("../images/icon-list3.svg");
		}
	}
	li.in-list4 {
		a {
			background-image: url("../images/icon-list4.svg");
		}
	}
	li.in-list5 {
		a {
			background-image: url("../images/icon-list5.svg");
		}
	}
}
.in-pimg {
	width: 4rem;
	height: 4rem;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 100%;
	background-color: $background-color_8;
	bottom: 10px;
	position: relative;
	img {
		width: 100%;
		height: 100%;
		object-fit: cover;
		border-radius: 100%;
	}
}
.in-right-section {
	flex: 0 0 19.938rem;
	gap: 1.5rem;
}
.in-rs-hldr {
	box-shadow: 0px 0px 6px #0000004D;
	display: flex;
	flex-direction: column;
	padding-top: .5rem;
	h2 {
		margin-bottom: 1.5rem;
		span {
			font-size: 1.25rem;
			color: $color_3;
			background-color: $background-color_5;
			padding: 4px 15px 4px 10px;
			border-radius: 0 100px 100px 0;
			img {
				height: 1.2rem;
				margin-left: 2rem;
			}
		}
	}
}
.in-rl-mlk {
	width: 100%;
	padding: 0 1rem;
	li {
		width: 100%;
		display: flex;
		align-items: center;
		justify-content: space-between;
		cursor: pointer;
		position: relative;
		&:hover {
			color: $color_3;
		}
		img {
			height: 1rem;
			margin-left: auto;
		}
		>div {
			position: absolute;
			background-color: $background-color_6;
			padding: 1rem;
			box-shadow: 0px 0px 6px #00000033;
			border-radius: 6px;
			left: 0;
			top: 0;
			z-index: 1;
			display: none;
		}
	}
}
.in-rs-bc {
	display: flex;
	flex-direction: column;
	gap: 1rem;
	span {
		background-color: $background-color_6;
		display: inline-block;
		padding: 5px 20px;
		border-radius: 12px;
		border: 1px solid var(--c-primary);
	}
	span.active {
		background-color: $background-color_4;
		color: $color_2;
	}
}
.in-center-section {
	height: calc(100vh - 3.5rem) !important;
	overflow-y: auto;
	&::-webkit-scrollbar {
		width: 6px;
	}
	&::-webkit-scrollbar-thumb {
		background: #f1f1f1;
		border-radius: 100px;
		transition: .3s;
		&:hover {
			background: rgb(190, 190, 190);
		}
	}
	.in-ct-ht {
		height: 6.25rem;
		h2 {
			font-size: 1.563rem;
			font-weight: 700;
		}
	}
}
.in-p-sec {
	padding: 1rem 0;
}
.in-pd-hldr {
	width: 23.5rem;
	height: 19rem;
	background-color: $background-color_6;
	box-shadow: 0px 0px 6px #00000033;
	border-radius: 6px;
	padding: 1.125rem;
	margin: 0 2rem 2rem 0;
	h3 {
		font-size: 1.25rem;
		margin-bottom: 0 !important;
	}
	.img-hldr {
		width: 100%;
		height: 11.375rem;
		display: flex;
		justify-content: center;
		align-items: center;
		position: relative;
		background-color: $background-color_9;
		margin-bottom: 15px;
		img {
			max-height: 90%;
			max-width: 90%;
		}
		.btn-icon {
			left: 10px;
			bottom: 10px;
			button {
				background-color: $background-color_3;
				border: none;
				height: 1.686rem;
				padding: 0;
				margin-right: .8rem;
				img {
					height: 1.686rem;
				}
			}
		}
	}
	.in-cd {
		button {
			background: none;
			border: none;
			img {
				height: 1rem;
			}
		}
	}
}
.in-tbox {
	width: 33%;
	height: 8.25rem;
	background-color: $background-color_10;
	padding: 1rem;
	border-radius: 1.5rem;
	box-shadow: 0px 0px 3px #0000004D;
	position: relative;
	h3 {
		font-size: 1rem;
	}
	>div {
		font-size: 2.5rem;
		color: $color_3;
		font-weight: 700;
	}
	>span {
		position: absolute;
		right: 1rem;
		bottom: 1rem;
		font-size: 1.1rem;
		color: $color_3;
	}
}
.in-chart-section {
	padding: 1rem;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	gap: 1rem;
	.in-chart-hldr {
		height: 21.875rem;
		padding: 1rem;
		border-radius: 1.5rem;
		box-shadow: 0px 0px 6px #0000004D;
		flex: auto;
		h3 {
			font-size: 1.5rem;
			font-weight: 400;
		}
		.in-char-tbtn {
			button {
				background: none;
				border: none;
			}
		}
	}
}
.alpha-hldr {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	background-color: $background-color_11;
	display: _none;
}
.in-pop-datahldr {
	width: 57rem;
	height: 42.813rem;
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	background-color: $background-color_6;
	border-radius: 20px;
}
.in-pop-body {
	h2 {
		font-size: 1.25rem;
		padding: 10px 0 15px 1rem;
	}
}
.in-pop-header {
	padding: 0 10px 0;
	h2 {
		font-size: 1.563rem;
		display: flex;
		margin: auto;
		font-weight: 700;
	}
	button {
		border: none;
		background-color: $background-color_6;
		img {
			width: 1.438rem;
		}
	}
}
.in-pop-search {
	.in-pop-src {
		input {
			border: none;
			border-radius: 0;
			border-bottom: 0.031rem solid var(--c-primary);
			background: url(../images/icon_search.svg) no-repeat left center;
			background-size: 1.125rem;
			padding: 10px 0 10px 30px;
		}
	}
}
.in-left-panel {
	width: 14rem;
}
.in-right-panel {
	width: calc(100% - 14rem);
}
.in-pop-lb {
	border-left: 1px solid grey;
}
.in-pop-flink {
	padding-left: 0;
	li {
		margin-bottom: 2px;
		a {
			width: 100%;
			line-height: 120%;
			padding: 10px 0 10px 1rem;
			display: block;
			background-repeat: no-repeat;
			background-size: 1.25rem;
			background-position: center;
			border-radius: 0px 100px 100px 0px;
			font-size: 1.25rem;
			&:hover {
				background-color: $background-color_5;
				font-weight: 600;
				color: $color_3;
			}
			&:active {
				background-color: $background-color_5;
				font-weight: 600;
				color: $color_3;
			}
			&:focus {
				background-color: $background-color_5;
				font-weight: 600;
				color: $color_3;
			}
		}
		a.active {
			background-color: $background-color_5;
			font-weight: 600;
			color: $color_3;
		}
	}
}
.in-pl-hldr {
	gap: 2rem;
	.in-pop-plist {
		width: 6.5rem;
		display: flex;
		flex-direction: column;
		dd {
			height: 3rem;
			text-align: center;
			img {
				height: 100%;
				object-fit: cover;
			}
		}
		dt {
			font-size: 0.938;
			font-weight: 400;
		}
	}
}
@media all and (max-width: 1366px) {
	.html {
		font-size: 11px;
	}
}
@media all and (min-width: 1366.5px) {
	.html {
		font-size: 20px;
	}
}


